TABLE.top {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 10%; BORDER-LEFT: 0px solid; WIDTH: 80%; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #000000; TEXT-ALIGN: center
}
TABLE.callout {
	BORDER-RIGHT: 0px solid; TABLE-LAYOUT: auto; PADDING-RIGHT: 0px; BORDER-TOP: 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 8px 0px; BORDER-LEFT: 0px solid; WIDTH: auto; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #d0e8e8; cell-spacing: 0px
}
TABLE {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 4px; BORDER-TOP: 0px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: 0px solid; WIDTH: 85%; PADDING-TOP: 4px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #f4f4f4; cell-spacing: 0px
}
TD.title {
	FONT: bold xx-large sans-serif; VERTICAL-ALIGN: middle; WIDTH: 100%; COLOR: #8fac8f; HEIGHT: 72px; TEXT-ALIGN: center
}
TD.head {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; FONT: bold medium sans-serif; VERTICAL-ALIGN: middle; COLOR: #ffffff; PADDING-TOP: 4px; HEIGHT: 32px; BACKGROUND-COLOR: #485870; TEXT-ALIGN: left
}
TD.navbar-top {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; BACKGROUND-COLOR: #f4f4f4; TEXT-ALIGN: right
}
TD.navbar-bottom {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
TD.ruler {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 1px; BACKGROUND-COLOR: #000000
}
TD.head-done {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 4px; BORDER-TOP: 0px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; FONT: bold large sans-serif; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; WIDTH: 100%; COLOR: #408040; PADDING-TOP: 4px; BORDER-BOTTOM: 0px; HEIGHT: 32px; BACKGROUND-COLOR: #e0e8e0; TEXT-ALIGN: left
}
TD.done {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 4px; BORDER-TOP: 0px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; COLOR: #408040; PADDING-TOP: 4px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #f0f0f0; cell-spacing: 0
}
TD.done-callout {
	BORDER-RIGHT: 0px; TABLE-LAYOUT: auto; PADDING-RIGHT: 8px; BORDER-TOP: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px; COLOR: #408040; PADDING-TOP: 8px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #d4e0d4; TEXT-ALIGN: left
}
TD.box {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 8px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #d0e8e8; TEXT-ALIGN: left
}
TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; PADDING-TOP: 4px; BACKGROUND-COLOR: #f4f4f4; TEXT-ALIGN: left
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 12px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 12px; PADDING-TOP: 0px
}
LI.done {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px 12px; COLOR: #408040; PADDING-TOP: 0px
}
LI.compact {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 12px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px 12px; PADDING-TOP: 0px
}
DIV.subtitle {
	FONT: large sans-serif; COLOR: #a060a0; TEXT-ALIGN: center
}
DIV.head {
	FONT: bold large sans-serif; COLOR: #485870
}
DIV.lihead {
	FONT: bold medium sans-serif
}
H1.title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 16px 0px; FONT: bold 32pt sans-serif; VERTICAL-ALIGN: middle; COLOR: #000000; PADDING-TOP: 0px; TEXT-ALIGN: center
}
H3.first {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 4px; FONT: bold x-large sans-serif; COLOR: #485870; PADDING-TOP: 0px
}
H3.head {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 8px 0px; FONT: bold x-large sans-serif; COLOR: #485870; PADDING-TOP: 0px
}
SPAN.head {
	FONT: bold large sans-serif; COLOR: #808080
}
IMG.spacer {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; WIDTH: 2px; BORDER-BOTTOM: 0px; HEIGHT: 10px
}
A:link {
	COLOR: blue
}
A:visited {
	COLOR: blue
}
A:hover {
	COLOR: blue
}
A:active {
	COLOR: green
}
